


export function onTick(event) {

    const { dimension, block } = event;

    dimension.setBlockType(block.location, "lv_mo:sculkosaurus_egg_cracked");
    dimension.playSound("block.turtle_egg.crack", block.location);
}

const sculkosaurus_egg = {
    onTick: onTick
};

export default sculkosaurus_egg;
